import java.util.*;
import java.lang.*;
import java.io.*;

class R134aTest{
     public static void main (String args[]) throws IOException
     {
     R134a r1=new R134a();
     for(double t=-100;t<102;t+=1)
       System.out.println(t+" "+r1.Ps(t));
     }
}
